-- 基础信息
base_info = {
	group_id = 133104562
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 562001, monster_id = 28020102, pos = { x = 861.673, y = 245.638, z = 1016.550 }, rot = { x = 0.000, y = 252.289, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 562002, monster_id = 28030402, pos = { x = 842.431, y = 247.643, z = 1024.846 }, rot = { x = 3.404, y = 327.063, z = 5.236 }, level = 24, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 562003, monster_id = 28030402, pos = { x = 853.687, y = 244.437, z = 1013.874 }, rot = { x = 0.000, y = 101.446, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 562004, monster_id = 28030402, pos = { x = 851.952, y = 246.379, z = 1017.311 }, rot = { x = 0.000, y = 325.735, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 2, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 562001, 562002, 562003, 562004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
